PHP Manual
Prev |  | Next

# zend_u_lookup_class

zend_u_lookup_class -- ...

## Description

#include <zend_execute.h>

int zend_u_lookup_class ( zend_uchar type, void* name, int name_length, zend_class_entry*** ce, magic TSRMLS_DC )

...

## Parameters

`type`

  ...

`name`

  ...

`name_length`

  ...

`ce`

  ...

`TSRMLS_DC`

  ...

## Return Values

...

Prev | Home | Next
zend_u_lookup_class_ex | Up | zend_u_mangle_property_name